<!DOCTYPE html>
<html>
<head>
	<title>HTML Forms and Tables</title>
</head>
<body>
	<header>
		<h1>Zuitt IT solutions</h1>
	</header>

<main>
	<section>
	<p><h2>Products Offered</h2></p>

	<table border = "2">
		<thead>
			<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
			</tr>

		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369;500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>

			<tr>
				<td>Premium</td>
				<td>&#8369;1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
			</tr>
			
		</tbody>

		<tfoot>
			<tr>
				<th colspan="3"><strong>Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>

	</table>

	</section>
	
	<section>
			<h2>Contact Form</h2>

			<form>
				<label for="firstname">First Name:</label><br/>
				<input type="text" name="firstname" id="firstname" required/><br/>

				<label for="lastname">Last Name:</label><br/>
				<input type="text" name="lastname" id="lastname" required/><br/>

				<label for="email">Email:</label><br/>
				<input type="text" name="email" id="email" required/><br/>

				<label for="contactnumber">Contact Number</label><br/>
				<input type="number" name="contactnumber" id="contactnumber" required><br/>

				<label>Service Type:</label><br/>
				<select name="servicetype">
					<option value="frontendprogramming">Front End Programming</option>
					<option value="backendprogramming">Back End Programming</option>
					<option value="fullendprogramming">Full End Programming</option>
				</select><br/>

				<label>Preferred Contact:</label><br/>
				
				<input type="checkbox"value="email"/></input>
				<label>Email</label><br/>

				<input type="checkbox"value="phone"/></input>
				<label>Phone</label><br/>

				<label>Package:</label><br/>

				<input type="radio"value="basic"/></input>
				<label>Basic</label><br/>

				<input type="radio"value="premium"/></input>
				<label>Premium</label><br/>

				<br/>

					<label>Message</label><br/>
					<textarea name="message" rows="5" col="10"></textarea><br/>

				<button>Send Inquiry</button><br/>
				<button type = "reset">Reset</button>
				
			</form>

	</section>




</body>
</html>